PHP Manual
Prev |  | Next

# newt_entry

(PECL)

newt_entry --

## Description

resource newt_entry ( int left, int top, int width [, string init_value [, int flags]] )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`left`

  Its description

`top`

  Its description

`width`

  Its description

`init_value`

  Its description

`flags`

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_entry_set | Up | newt_finished